{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70",
  "scrapedAt": "2025-12-17T08:56:24.452Z",
  "page": 70,
  "count": 10,
  "items": [
    {
      "date": "23 ก.ค. 2568",
      "no": "ปท 0023.1/ว15786",
      "title": "ประชาสัมพันธ์การจัดกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษาพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษาพระบาทสมเด็จพระเจ้าอยู่หัว 28 กรกฎาคม 2568 (ประกาศมาแล้ว 146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์จัดกิจกรรมเฉลิมพระเกียรติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_410541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์จัดกิจกรรมเฉลิมพระเกียรติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_410541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "23 ก.ค. 2568",
      "no": "ปท 0023.5/ว1976",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_410505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_410505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "23 ก.ค. 2568",
      "no": "ปท 0023.5/ว1975",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 146 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_410504_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_410504_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ว15778",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2568) (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การโอนเงินจัดสรรค่าเช่าบ้าน ไตรมาสที่ 4 (ก.ค.-ก.ย.68).pdf&filepath=dispatch_upload/backend/core_dispatch_410399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การโอนเงินจัดสรรค่าเช่าบ้าน ไตรมาสที่ 4 (ก.ค.-ก.ย.68).pdf&filepath=dispatch_upload/backend/core_dispatch_410399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.1/ว15786",
      "title": "ประชาสัมพันธ์การจัดกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสวันเฉลิมพระชนมพรรษาพระบาทสมเด็จพระเจ้าอยู่หัว 28 กรกฎาคม 2568 (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-722152637.pdf&filepath=dispatch_upload/backend/core_dispatch_410382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-722152637.pdf&filepath=dispatch_upload/backend/core_dispatch_410382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.3/ว15774",
      "title": "การประกวดแผนโครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะ (Smart City) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกวดแผนโครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะ (Smart City) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกวดแผนโครงการพัฒนาศักยภาพเมืองน่าอยู่อัจฉริยะ (Smart City) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_410354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.3/ว15773",
      "title": "การชี้แจงกับคณะกรรมาธิการวิสามัญพิจารณาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 ของเทศบาลตำบล (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การชี้แจงกับคณะกรรมาธิการวิสามัญพิจารณาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 ของเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_410353_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การชี้แจงกับคณะกรรมาธิการวิสามัญพิจารณาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 ของเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_410353_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15764",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี และขอโอนเงินเพิ่มจากกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ภาวนา.pdf&filepath=dispatch_upload/backend/core_dispatch_410340_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ภาวนา.pdf&filepath=dispatch_upload/backend/core_dispatch_410340_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15770",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานเทศบาล (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กมลา.pdf&filepath=dispatch_upload/backend/core_dispatch_410339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กมลา.pdf&filepath=dispatch_upload/backend/core_dispatch_410339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    },
    {
      "date": "22 ก.ค. 2568",
      "no": "ปท 0023.5/ 15763",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี และขอโอนเงินเพิ่มจากกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 147 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ภาวนา.pdf&filepath=dispatch_upload/backend/core_dispatch_410335_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ภาวนา.pdf&filepath=dispatch_upload/backend/core_dispatch_410335_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 70,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/70"
    }
  ]
}